@media screen and (max-width: 1199px) {}

@media screen and (max-width: 991px) {
    #header {
        position: fixed;
        top: 0;
        height: auto;
        transition: padding ease-in-out 0.2s;
        z-index: 999999;
    }

    .hamburger {
        display: flex;
    }

    .menu_cta,
    .main_menu {
        display: none;
    }

    .is-closed {
        display: block;
    }

    .logo-site img {
        max-width: 140px !important;
    }

    .mmenu .main_menu,
    .mmenu .menu_cta {
        display: block;
    }

    .mmenu .menu_cta .btn-site {
        margin: auto;
        width: 100%;
        margin-top: 30px;
    }

    .main_menu li {
        display: block;
        text-align: center;
        float: inherit;
        padding: 25px 20px;
        margin: 0;
    }

    .main_menu > li > a,
    .main_menu > li.active a,
    body.header-transparent #header:not(.fixed-header) .main_menu > li > a
    {
        display: inline-block;
        padding: 0;
        color: #A4A4A4;
        font-size: 24px;
    }

    .section_home {
        padding: 100px 0 50px;
    }

    .home_txt {
        width: 100%;
    }
    
    .home_txt h1 {
        font-size: 30px;
    }
    
    .thumb-home {
        position: relative;
    }

    .thumb-home:before {
        bottom: 20px;
    }

    .statc-home h3 {
        font-size: 30px;
    }

    .statc-home > div {
        margin-right: 20px;
        padding-right: 20px;
    }

    .section_about {
        padding: 50px 0;
    }

    .section_about .row {
        flex-direction: column-reverse;
    }

    .thumb-about {
        margin-top: 25px;
    }

    .abt-top {
        width: 100%;
    }

    .abt-bottom {
        width: 230px;
        right: 0;
        bottom: -80px;
    }

    .item-feat {
        padding: 0;
        margin-bottom: 40px;
        padding-bottom: 40px;
    }

    .section_features .col-lg-4:not(:last-child) .item-feat:before {
        display: none;
        width: 130px;
        height: 1px;
        top: auto;
        bottom: 0;
        right: auto;
        transform: translateX(-50%);
        left: 50%;
    }
    .item-feat figure {
        width: 60px;
        height: 60px;
    }

    .item-feat figure svg {
        width: 25px !important;
    }

    .section_projects {
        padding: 0 0 60px;
    }

    .section_projects .sec_head{
        margin-bottom: 60px;
    }

    .rtl-style .section_customer .sec_head {
        padding-left: 0;
        padding-right: 0;
    }

    .section_customer .sec_head {
        padding-right: 0;
    }

    #customer-slider .slick-slide {
        padding: 10px 0 10px 0 !important;
        margin: 0 5px;
    }

    .slick-center .item-customer {
        transform: translateX(0);
    }
    
    .project-slider .slick-next.slick-arrow {
        left: calc(50% - 120px);
        transform: scale(-1, 1) translateX(-50%);
        right: auto;
    }
    .project-slider .slick-arrow {
        top: -35px;
        left: calc(50% - -60px);
        right: auto;
        transform: translateX(-50%);
    }

    .section_faq {
        padding: 0 0 60px;
    }

    .warrp-faq {
        width: 100%;
    }

    .sec-contact {
        width: 100%;
        padding: 70px 20px 0;
    }
    .sec-contact > h2 {
        font-size: 27px;
    }
    .thumb-contact {
        width: 100%;
        position: relative;
        bottom: -50px;
    }

    footer {
        padding: 60px 0 170px;
    }

    .cont-ft {
        margin-bottom: 30px
    }

    .big-img,
    .oth-img {
        width: 100%;
    }
    
    .gallery-offer {
        flex-wrap: wrap;
    }

    .big-img {
        margin-bottom: 10px;
    }
    
    .big-img a {
        height: 400px;
    }
    
    .big-img a img,
    .oth-img a img {
        object-fit: cover;
    }
    
    .col-lg-4 .item-project {
        margin-bottom: 50px;
    }
    

}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 500px) {}